        body {
            font-family:Comic Sans Ms;
            background:#d687f5;
            background-image:url('bglyb.png');
        }
        footer {
            font-size:12px;
            margin:1em;
            text-align:center;
            color:black;
            background:white;
            padding:5px;
            width:150px;
            border-radius:20px;
        }
        .wrap {
            display:grid;
            grid-template-columns: 34em 10em 10em;
            gap:33em;
        }
        .pagecontainer1 {
            padding:10px;
            width:63em;
        }
        .pagecontainer1contents {
          border: 15px groove #e3db3d;
          border-radius:10px;
          height:650px;
        }
        
        .pagecontainer1 iframe {
            border:none;
            width:100%;
            height:100%;
            background:white;
        }
        
        .pagecontainer2 {
            padding:10px;
        }
        
        .navi li, a {
            list-style-type:none;
            text-decoration:none;
        }
        
        .navi li:nth-child(1) {
            background:#e0a6ff;    
        }
        .navi li:nth-child(2) {
            background:#daff96;    
        }
        .navi li:nth-child(3) {
            background:#e0a6ff;    
        }
        .navi li:nth-child(4) {
            background:#daff96;    
        }
        
        .navi a {
            color:black;
        }
        .navi a:hover {
            color:white;
            font-style:italic;
            text-shadow:0px 5px 10px white;
        }

        .navi button:first-child{ 
            background:#d68ff7;    
        }
        .navi {
            justify-content:center;
            align-items:center;
            display:grid;
            gap:0.5em;
        }
        .navi li {
            text-align:center;
            width:100%;
            background:lightgray;
            border:1px solid black;
            font-size:20px;
            padding:14px;
        }
        .icon {
            z-index:99;
            position:relative;
            right:9em;
        }
        h1 {
            font-size:50px;
            text-align:center;
            text-shadow:5px 0px 0px white;
        }
        /* god everything here is so shit im sorry you have to go through this spaghetti-code, Please dont look..*/